Filewatcher File Search File Search
Catalog
Content Search
» » » » » »

globus-authz-callout-error

Globus Toolkit - Globus authz error library

The Globus Toolkit is an open source software toolkit used for building Grid systems and applications. It is being developed by the Globus Alliance and many others all over the world. A growing number of projects and companies are using the Globus Toolkit to unlock the potential of grids for their cause.

The globus-authz-callout-error package contains: Globus authz error library (used by globus authz callouts)

Homepage:
Package version:2.1
Architecture:ppc
Distribution:Fedora
Filename:globus-authz-callout-error-2.1-2.el4.ppc.rpm

/usr/share/doc/globus-authz-callout-error-2.1/README

This package is part of the Grid Security Infrastructure in C (GSI C) component
of the Globus Toolkit. For more information visit:

http://www.globus.org/toolkit/docs/latest-stable/gsic/

Admin Guide:
http://www.globus.org/toolkit/docs/latest-stable/gsic/admin/

User's Guide
http://www.globus.org/toolkit/docs/latest-stable/gsic/user/

Developer's Guide:
http://www.globus.org/toolkit/docs/latest-st
more»

Browse inside globus-authz-callout-error-2.1-2.el4.ppc.rpm

1.03 KB2014-11-30HEADER  view  179 mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download globus-authz-callout-error-2.1-2.el4.ppc.rpm

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com